;InnoSetupVersion=2.0.18

[Setup]
AppName=RecoverMyFiles
AppVerName=RecoverMyFiles v1.5
AppId=RecoverMyFiles
AppPublisher=CrocWare
AppPublisherURL=http://www.RecoverMyFiles.com
AppSupportURL=http://www.RecoverMyFiles.com
AppUpdatesURL=http://www.RecoverMyFiles.com
DefaultDirName={pf}\RecoverMyFiles
DefaultGroupName=RecoverMyFiles
OutputBaseFilename=setup
Compression=zip
PrivilegesRequired=none
AllowNoIcons=yes
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\RecoverMyFiles.exe"; DestDir: "{app}"; 
Source: "{app}\RecoverMyFiles-Help.chm"; DestDir: "{app}"; 

[Registry]
Root: HKCU; Subkey: "Software\CrocWare\RecoverMyFiles"; Flags: uninsdeletekey dontcreatekey 

[INI]
FileName: "{app}\RecoverMyFiles.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.RecoverMyFiles.com"; 

[Run]
Filename: "{app}\RecoverMyFiles.exe"; Description: "Launch RecoverMyFiles"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\RecoverMyFiles"; Filename: "{app}\RecoverMyFiles.exe"; WorkingDir: "{app}"; 
Name: "{group}\RecoverMyFiles Help File"; Filename: "{app}\RecoverMyFiles-Help.chm"; WorkingDir: "{app}"; 
Name: "{group}\Visit RecoverMyFiles on the Web"; Filename: "{app}\RecoverMyFiles.url"; WorkingDir: "{app}"; 
Name: "{userdesktop}\RecoverMyFiles"; Filename: "{app}\RecoverMyFiles.exe"; WorkingDir: "{app}"; Tasks: desktopicon; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; 

[UninstallDelete]
Type: files; Name: "{app}\RecoverMyFiles.url"; 
